ไม่รองรับ Window XP และ Vista

อัพเดตแล้ว: 3 เดือน ก่อน
รหัสบทความ: 127689
ผลิตภัณฑ์ที่เกี่ยวข้อง:

ปัญหาทั่วไป

  • ฉันไม่สามารถใช้ Battle.net ของ Blizzard ได้บน Window XP หรือ Vista
  • ใช้งาน Window XP และไม่สามารถเล่นเกม Blizzard ได้

Window XP และ Vista ไม่ได้รับการสนับสนุนมาตรฐานจาก Microsoft อีกต่อไป และเกมหรือแอพพลิเคชันของ Blizzard จะไม่รองรับระบบปฏิบัติการเหล่านี้ หากคุณใช้งานหนึ่งในระบบปฏิบัติการต่อไปนี้ คุณจำเป็นต้องอัพเกรดเป็นเวอร์ชันใหม่เพื่อให้เล่นเกมได้ต่อไป